export const TEST_FIAT_LIST = [
  {
    country: 'US',
    currency: 'USD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 15.0,
    payMax: 5000.0,
    countryName: 'United States',
  },
  {
    country: 'DE',
    currency: 'EUR',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.41,
    feeRate: 0.0399,
    payMin: 14.08,
    payMax: 1876.7,
    countryName: 'Germany',
  },
  {
    country: 'GB',
    currency: 'GBP',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.36,
    feeRate: 0.0399,
    payMin: 13.0,
    payMax: 4452.0,
    countryName: 'United Kingdom',
  },
  {
    country: 'TW',
    currency: 'TWD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 12.83,
    feeRate: 0.0399,
    payMin: 481.0,
    payMax: 160343.0,
    countryName: 'Taiwan, Province of China',
  },
  {
    country: 'HK',
    currency: 'HKD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 3.14,
    feeRate: 0.0399,
    payMin: 117.0,
    payMax: 39249.0,
    countryName: 'Hong Kong',
  },
  {
    country: 'TH',
    currency: 'THB',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 15.27,
    feeRate: 0.0399,
    payMin: 572.0,
    payMax: 190842.0,
    countryName: 'Thailand',
  },
  {
    country: 'SE',
    currency: 'SEK',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 4.51,
    feeRate: 0.0399,
    payMin: 169.0,
    payMax: 56403.0,
    countryName: 'Sweden',
  },
  {
    country: 'RO',
    currency: 'RON',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 2.02,
    feeRate: 0.0399,
    payMin: 75.0,
    payMax: 25303.0,
    countryName: 'Romania',
  },
  {
    country: 'PL',
    currency: 'PLN',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 1.98,
    feeRate: 0.0399,
    payMin: 74.0,
    payMax: 24782.0,
    countryName: 'Poland',
  },
  {
    country: 'NZ',
    currency: 'NZD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.72,
    feeRate: 0.0399,
    payMin: 26.0,
    payMax: 8940.0,
    countryName: 'New Zealand',
  },
  {
    country: 'NO',
    currency: 'NOK',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 4.25,
    feeRate: 0.0399,
    payMin: 159.0,
    payMax: 53162.0,
    countryName: 'Norway',
  },
  {
    country: 'MY',
    currency: 'MYR',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 1.89,
    feeRate: 0.0399,
    payMin: 70.0,
    payMax: 23582.0,
    countryName: 'Malaysia',
  },
  {
    country: 'MX',
    currency: 'MXN',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 9.0,
    feeRate: 0.0399,
    payMin: 300.0,
    payMax: 100041.0,
    countryName: 'Mexico',
  },
  {
    country: 'MK',
    currency: 'MKD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 25.29,
    feeRate: 0.0399,
    payMin: 948.0,
    payMax: 316147.0,
    countryName: 'North Macedonia',
  },
  {
    country: 'MD',
    currency: 'MDL',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 7.74,
    feeRate: 0.0399,
    payMin: 290.0,
    payMax: 96756.0,
    countryName: 'Moldova, Republic of',
  },
  {
    country: 'KZ',
    currency: 'KZT',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 190.21,
    feeRate: 0.0399,
    payMin: 7132.0,
    payMax: 2377615.0,
    countryName: 'Kazakhstan',
  },
  {
    country: 'KR',
    currency: 'KRW',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 573.5,
    feeRate: 0.0399,
    payMin: 21506.0,
    payMax: 7168700.0,
    countryName: 'Korea',
  },
  {
    country: 'IL',
    currency: 'ILS',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 1.42,
    feeRate: 0.0399,
    payMin: 53.0,
    payMax: 17714.0,
    countryName: 'Israel',
  },
  {
    country: 'DK',
    currency: 'DKK',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 3.05,
    feeRate: 0.0399,
    payMin: 114.0,
    payMax: 38181.0,
    countryName: 'Denmark',
  },
  {
    country: 'BR',
    currency: 'BRL',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 2.13,
    feeRate: 0.0399,
    payMin: 79.0,
    payMax: 26644.0,
    countryName: 'Brazil',
  },
  {
    country: 'CA',
    currency: 'CAD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.55,
    feeRate: 0.0399,
    payMin: 20.0,
    payMax: 691.0,
    countryName: 'Canada',
  },
  {
    country: 'AU',
    currency: 'AUD',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.64,
    feeRate: 0.0399,
    payMin: 24.0,
    payMax: 8016.0,
    countryName: 'Australia',
  },
  {
    country: 'CH',
    currency: 'CHF',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 15.0,
    payMax: 5010.0,
    countryName: 'Switzerland',
  },
  {
    country: 'BG',
    currency: 'BGN',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 15.0,
    payMax: 5008.0,
    countryName: 'Bulgaria',
  },
  {
    country: 'VN',
    currency: 'VND',
    payWayCode: '201',
    payWayName: 'MoMo',
    fixedFee: 9000.0,
    feeRate: 0.0399,
    payMin: 370000.0,
    payMax: 72000000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'VN',
    currency: 'VND',
    payWayCode: '202',
    payWayName: 'ZaloPay',
    fixedFee: 9000.0,
    feeRate: 0.0399,
    payMin: 370000.0,
    payMax: 72000000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'VN',
    currency: 'VND',
    payWayCode: '203',
    payWayName: 'ViettelPay ',
    fixedFee: 9000.0,
    feeRate: 0.0399,
    payMin: 370000.0,
    payMax: 72000000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'VN',
    currency: 'VND',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 9000.0,
    feeRate: 0.0399,
    payMin: 370000.0,
    payMax: 72000000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'BR',
    currency: 'BRL',
    payWayCode: '30001',
    payWayName: 'Pix Pay',
    fixedFee: 2.13,
    feeRate: 0.0399,
    payMin: 79.0,
    payMax: 26644.0,
    countryName: 'Brazil',
  },
  {
    country: 'US',
    currency: 'USD',
    payWayCode: '20001',
    payWayName: 'Binance Pay',
    fixedFee: 0.3,
    feeRate: 0.0299,
    payMin: 15.0,
    payMax: 2000.0,
    countryName: 'United States',
  },
  {
    country: 'PH',
    currency: 'PHP',
    payWayCode: '80059',
    payWayName: 'GCASH',
    fixedFee: 0.1,
    feeRate: 0.051,
    payMin: 1.0,
    payMax: 100000.0,
    countryName: 'Philippines',
  },
  {
    country: 'PH',
    currency: 'PHP',
    payWayCode: '90007',
    payWayName: 'QRPH',
    fixedFee: 0.0,
    feeRate: 0.035,
    payMin: 900.0,
    payMax: 50000.0,
    countryName: 'Philippines',
  },
  {
    country: 'PH',
    currency: 'PHP',
    payWayCode: '80040',
    payWayName: 'BPI',
    fixedFee: 0.0,
    feeRate: 0.035,
    payMin: 900.0,
    payMax: 50000.0,
    countryName: 'Philippines',
  },
  {
    country: 'PH',
    currency: 'PHP',
    payWayCode: '80070',
    payWayName: 'RCBC',
    fixedFee: 0.0,
    feeRate: 0.035,
    payMin: 900.0,
    payMax: 50000.0,
    countryName: 'Philippines',
  },
  {
    country: 'PH',
    currency: 'PHP',
    payWayCode: '80041',
    payWayName: 'UNION_BANK',
    fixedFee: 0.0,
    feeRate: 0.035,
    payMin: 900.0,
    payMax: 50000.0,
    countryName: 'Philippines',
  },
  {
    country: 'SG',
    currency: 'SGD',
    payWayCode: '40001',
    payWayName: 'PAY NOW',
    fixedFee: 0.0,
    feeRate: 0.02,
    payMin: 25.0,
    payMax: 2000.0,
    countryName: 'Singapore',
  },
  {
    country: 'TH',
    currency: 'THB',
    payWayCode: '40003',
    payWayName: 'THAI_QR',
    fixedFee: 0.0,
    feeRate: 0.025,
    payMin: 600.0,
    payMax: 200000.0,
    countryName: 'Thailand',
  },
  {
    country: 'DE',
    currency: 'EUR',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.376,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Germany',
  },
  {
    country: 'DZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Algeria',
  },
  {
    country: 'AO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Angola',
  },
  {
    country: 'AR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Argentina',
  },
  {
    country: 'AU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Australia',
  },
  {
    country: 'BS',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Bahamas',
  },
  {
    country: 'BH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Bahrain',
  },
  {
    country: 'BD',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Bangladesh',
  },
  {
    country: 'AM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Armenia',
  },
  {
    country: 'BB',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Barbados',
  },
  {
    country: 'BM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Bermuda',
  },
  {
    country: 'BT',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Bhutan',
  },
  {
    country: 'BW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Botswana',
  },
  {
    country: 'BR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Brazil',
  },
  {
    country: 'BZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Belize',
  },
  {
    country: 'BN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Brunei Darussalam',
  },
  {
    country: 'MM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Myanmar',
  },
  {
    country: 'BI',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Burundi',
  },
  {
    country: 'KH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cambodia',
  },
  {
    country: 'CM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cameroon',
  },
  {
    country: 'CA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Canada',
  },
  {
    country: 'CV',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cabo Verde',
  },
  {
    country: 'CF',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Central African Republic',
  },
  {
    country: 'LK',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Sri Lanka',
  },
  {
    country: 'CL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Chile',
  },
  {
    country: 'TW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Taiwan, Province of China',
  },
  {
    country: 'CX',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Christmas Island',
  },
  {
    country: 'CO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Colombia',
  },
  {
    country: 'KM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Comoros',
  },
  {
    country: 'YT',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mayotte',
  },
  {
    country: 'CK',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cook Islands',
  },
  {
    country: 'CR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Costa Rica',
  },
  {
    country: 'CU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cuba',
  },
  {
    country: 'CY',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Cyprus',
  },
  {
    country: 'BJ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Benin',
  },
  {
    country: 'DM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Dominica',
  },
  {
    country: 'DO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Dominican Republic',
  },
  {
    country: 'EC',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Ecuador',
  },
  {
    country: 'SV',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'El Salvador',
  },
  {
    country: 'GQ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Equatorial Guinea',
  },
  {
    country: 'ET',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Ethiopia',
  },
  {
    country: 'ER',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Eritrea',
  },
  {
    country: 'FJ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Fiji',
  },
  {
    country: 'AX',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Åland Islands',
  },
  {
    country: 'DJ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Djibouti',
  },
  {
    country: 'GA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Gabon',
  },
  {
    country: 'GE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Georgia',
  },
  {
    country: 'GM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Gambia',
  },
  {
    country: 'GH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Ghana',
  },
  {
    country: 'KI',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Kiribati',
  },
  {
    country: 'GL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Greenland',
  },
  {
    country: 'GD',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Grenada',
  },
  {
    country: 'GP',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guadeloupe',
  },
  {
    country: 'GU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guam',
  },
  {
    country: 'GT',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guatemala',
  },
  {
    country: 'GN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guinea',
  },
  {
    country: 'GY',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guyana',
  },
  {
    country: 'HT',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Haiti',
  },
  {
    country: 'HN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Honduras',
  },
  {
    country: 'HK',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Hong Kong',
  },
  {
    country: 'IS',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Iceland',
  },
  {
    country: 'IN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'India',
  },
  {
    country: 'ID',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Indonesia',
  },
  {
    country: 'IL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Israel',
  },
  {
    country: 'CI',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: "Côte d'Ivoire",
  },
  {
    country: 'JM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Jamaica',
  },
  {
    country: 'KZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Kazakhstan',
  },
  {
    country: 'JO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Jordan',
  },
  {
    country: 'KE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Kenya',
  },
  {
    country: 'KR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Korea',
  },
  {
    country: 'KW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Kuwait',
  },
  {
    country: 'KG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Kyrgyzstan',
  },
  {
    country: 'LA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: "Lao People's Democratic Republic",
  },
  {
    country: 'LB',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Lebanon',
  },
  {
    country: 'LS',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Lesotho',
  },
  {
    country: 'LR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Liberia',
  },
  {
    country: 'MO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Macao',
  },
  {
    country: 'MG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Madagascar',
  },
  {
    country: 'MW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Malawi',
  },
  {
    country: 'MY',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Malaysia',
  },
  {
    country: 'MV',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Maldives',
  },
  {
    country: 'ML',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mali',
  },
  {
    country: 'MQ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Martinique',
  },
  {
    country: 'MR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mauritania',
  },
  {
    country: 'MU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mauritius',
  },
  {
    country: 'MX',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mexico',
  },
  {
    country: 'MC',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Monaco',
  },
  {
    country: 'MN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mongolia',
  },
  {
    country: 'MS',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Montserrat',
  },
  {
    country: 'MZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Mozambique',
  },
  {
    country: 'OM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Oman',
  },
  {
    country: 'NA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Namibia',
  },
  {
    country: 'NR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Nauru',
  },
  {
    country: 'CW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Curaçao',
  },
  {
    country: 'AW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Aruba',
  },
  {
    country: 'NC',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'New Caledonia',
  },
  {
    country: 'VU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Vanuatu',
  },
  {
    country: 'NZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'New Zealand',
  },
  {
    country: 'NI',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Nicaragua',
  },
  {
    country: 'NE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Niger',
  },
  {
    country: 'NG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Nigeria',
  },
  {
    country: 'NU',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Niue',
  },
  {
    country: 'PW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Palau',
  },
  {
    country: 'PA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Panama',
  },
  {
    country: 'PG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Papua New Guinea',
  },
  {
    country: 'PY',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Paraguay',
  },
  {
    country: 'PE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Peru',
  },
  {
    country: 'PH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Philippines',
  },
  {
    country: 'PN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Pitcairn',
  },
  {
    country: 'GW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guinea-Bissau',
  },
  {
    country: 'TL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Timor-Leste',
  },
  {
    country: 'QA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Qatar',
  },
  {
    country: 'RE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Réunion',
  },
  {
    country: 'RW',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Rwanda',
  },
  {
    country: 'BL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Saint Barthélemy',
  },
  {
    country: 'KN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Saint Kitts and Nevis',
  },
  {
    country: 'AI',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Anguilla',
  },
  {
    country: 'LC',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Saint Lucia',
  },
  {
    country: 'MF',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Saint Martin (French part)',
  },
  {
    country: 'SA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Saudi Arabia',
  },
  {
    country: 'SN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Senegal',
  },
  {
    country: 'SC',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Seychelles',
  },
  {
    country: 'SL',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Sierra Leone',
  },
  {
    country: 'SG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Singapore',
  },
  {
    country: 'VN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'SO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Somalia',
  },
  {
    country: 'ZA',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'South Africa',
  },
  {
    country: 'EH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Western Sahara',
  },
  {
    country: 'SR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Suriname',
  },
  {
    country: 'SZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Eswatini',
  },
  {
    country: 'TJ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tajikistan',
  },
  {
    country: 'TH',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Thailand',
  },
  {
    country: 'TG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Togo',
  },
  {
    country: 'TK',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tokelau',
  },
  {
    country: 'TO',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tonga',
  },
  {
    country: 'AE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'United Arab Emirates',
  },
  {
    country: 'TN',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tunisia',
  },
  {
    country: 'TR',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Turkey',
  },
  {
    country: 'TM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Turkmenistan',
  },
  {
    country: 'TV',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tuvalu',
  },
  {
    country: 'UG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Uganda',
  },
  {
    country: 'EG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Egypt',
  },
  {
    country: 'GG',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Guernsey',
  },
  {
    country: 'JE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Jersey',
  },
  {
    country: 'IM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Isle of Man',
  },
  {
    country: 'TZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Tanzania, United Republic of',
  },
  {
    country: 'UY',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Uruguay',
  },
  {
    country: 'UZ',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Uzbekistan',
  },
  {
    country: 'VE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Venezuela (Bolivarian Republic of)',
  },
  {
    country: 'WF',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Wallis and Futuna',
  },
  {
    country: 'WS',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Samoa',
  },
  {
    country: 'YE',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Yemen',
  },
  {
    country: 'ZM',
    currency: 'USD',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 0.4,
    feeRate: 0.0399,
    payMin: 1.0,
    payMax: 5000.0,
    countryName: 'Zambia',
  },
  {
    country: 'HR',
    currency: 'EUR',
    payWayCode: '20001',
    payWayName: 'Binance Pay',
    fixedFee: 0.3,
    feeRate: 0.0299,
    payMin: 15.0,
    payMax: 2000.0,
    countryName: 'Croatia',
  },
  {
    country: 'JP',
    currency: 'JPY',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 52.0,
    feeRate: 0.0399,
    payMin: 1800.0,
    payMax: 700000.0,
    countryName: 'Japan',
  },
  {
    country: 'JP',
    currency: 'JPY',
    payWayCode: '501',
    payWayName: 'Apple Pay',
    fixedFee: 52.0,
    feeRate: 0.0399,
    payMin: 1800.0,
    payMax: 700000.0,
    countryName: 'Japan',
  },
  {
    country: 'VN',
    currency: 'VND',
    payWayCode: '210',
    payWayName: 'Bank Transfer',
    fixedFee: 2000.0,
    feeRate: 0.03,
    payMin: 300000.0,
    payMax: 120000000.0,
    countryName: 'Viet Nam',
  },
  {
    country: 'NG',
    currency: 'NGN',
    payWayCode: '18000',
    payWayName: 'Bank Transfer',
    fixedFee: 0.0,
    feeRate: 0.0125,
    payMin: 5000.0,
    payMax: 8000000.0,
    countryName: 'Nigeria',
  },
  {
    country: 'AE',
    currency: 'AED',
    payWayCode: '10001',
    payWayName: 'Credit Card',
    fixedFee: 1.4,
    feeRate: 0.0399,
    payMin: 55.0,
    payMax: 18362.0,
    countryName: 'United Arab Emirates',
  },
]
