import BaseController, { ROLE_ANON } from "common/base.controller";
import { role, router } from "decorators/router";
import { checkPageSign } from "services/alchemy.svr";

class PageController extends BaseController {
  @role(ROLE_ANON)
  @router("get /discord/redirect_page")
  async discordResirect(req, res) {
    return res.view("/templates/discord_redirect.ejs");
  }
}
